 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/boots.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 690px;
}

.u-section-1 .u-group-1 {
  min-height: 641px;
  width: 792px;
  margin: 39px auto 10px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: JosefinSans-Light;
  text-transform: none;
  font-weight: 300;
  animation-duration: 1000ms;
  margin: 126px 282px 0 -60px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  font-weight: 700;
  font-family: JosefinSans-Light;
  margin: 39px auto 0 -60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 9.45% 21.08%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-group-1 {
    min-height: 428px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-right: 296px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 8.16% 15.55%;
    background-size: 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-1 .u-group-1 {
    min-height: 409px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 224px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 46.65% 0%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 144px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 8.84% 15.3%;
    background-size: auto 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-group-1 {
    min-height: 214px;
    margin-top: 30px;
    margin-bottom: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 132px;
  }

  .u-section-1 .u-btn-1 {
    animation-duration: 1000ms;
    font-weight: 300;
    margin-top: 21px;
    padding: 6px 15px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 551px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: JosefinSans-Light;
  font-weight: 400;
  background-image: none;
  font-size: 1.875rem;
  width: 308px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: JosefinSans-Light;
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 300;
  margin: 60px 60px 0;
}

.u-section-2 .u-line-1 {
  width: 181px;
  transform-origin: left center 0px;
  margin: 60px auto 60px 480px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 120px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-left: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 300;
    margin-top: 100px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 51px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-2 .u-line-1 {
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2 .u-text-1 {
    width: 248px;
    font-size: 1.5rem;
    margin-top: 70px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 37px;
    margin-left: auto;
    margin-bottom: 43px;
  }
} .u-section-3 {
  min-height: 700px;
}

.u-section-3 .u-slider-1 {
  min-height: 711px;
  margin-top: -12px;
  margin-bottom: 1px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/house_winter.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/mountain.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/people.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/waterfall.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/bed.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/main_room2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/table.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-3 .u-image-8 {
  background-image: url("images/kitchen1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-3 .u-carousel-control-1 {
  width: 59px;
  height: 59px;
}

.u-section-3 .u-carousel-control-2 {
  width: 59px;
  height: 59px;
  left: auto;
  right: 0;
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 608px;
  }

  .u-section-3 .u-slider-1 {
    height: auto;
    min-height: 607px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 492px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 498px;
    margin-top: -6px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 419px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 425px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 312px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 312px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 589px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 4px;
  font-family: JosefinSans-Light;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 300;
  width: 308px;
  margin: 121px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: JosefinSans-Light;
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 300;
  margin: 60px 60px 0;
}

.u-section-4 .u-line-1 {
  width: 181px;
  transform-origin: left center 0px;
  margin: 60px auto 60px 480px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    margin-left: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 50px;
    margin-left: auto;
    margin-bottom: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    margin-bottom: 56px;
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 70px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 37px;
    margin-left: auto;
    margin-bottom: 36px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 549px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 78px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  grid-gap: 10px 10px;
  min-height: 408px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-icon-5 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-icon-6 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-icon-7 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-icon-8 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px;
}

.u-section-5 .u-icon-9 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-container-layout-10 {
  padding: 30px;
}

.u-section-5 .u-icon-10 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
}

.u-section-5 .u-text-10 {
  font-size: 1.25rem;
  font-family: "Josefin Sans";
  font-weight: normal;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 60px;
    height: auto;
  }

  .u-section-5 .u-icon-1 {
    color: rgb(115, 120, 120) !important;
  }

  .u-section-5 .u-icon-10 {
    color: rgb(115, 120, 120) !important;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 70px;
    margin-bottom: 52px;
  }
} .u-section-6 {
  min-height: 1183px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 4px;
  font-family: JosefinSans-Light;
  background-image: none;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 300;
  width: 469px;
  margin: 122px auto 0;
}

.u-section-6 .u-line-1 {
  width: 180px;
  transform-origin: left center 0px;
  margin: 60px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 108px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 442px;
  background-image: url("images/coffee.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 442px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 55px 42px 30px;
}

.u-section-6 .u-text-2 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: JosefinSans-Bold;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 0 130px;
}

.u-section-6 .u-text-3 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: JosefinSans-Regular;
  font-weight: normal;
  font-size: 1.125rem;
  margin: 20px 4px 0;
}

.u-section-6 .u-text-4 {
  font-family: JosefinSans-Light;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-6 .u-image-2 {
  min-height: 442px;
  background-image: url("images/plant_2.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 414px;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 55px 42px 30px;
}

.u-section-6 .u-text-5 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: JosefinSans-Bold;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 0 130px;
}

.u-section-6 .u-text-6 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: JosefinSans-Regular;
  font-weight: normal;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  font-family: JosefinSans-Light;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-6 .u-image-3 {
  min-height: 414px;
  background-image: url("images/flower_2.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 414px;
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 55px 42px 30px;
}

.u-section-6 .u-text-8 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: JosefinSans-Bold;
  font-weight: 400;
  font-size: 1.125rem;
  width: 153px;
  margin: 0 auto;
}

.u-section-6 .u-text-9 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: JosefinSans-Regular;
  font-weight: normal;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-10 {
  font-family: JosefinSans-Light;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1203px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 120px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 121px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 365px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-6 .u-text-2 {
    width: 89px;
    margin-right: 87px;
    margin-left: 87px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 365px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 341px;
  }

  .u-section-6 .u-text-5 {
    width: 89px;
    margin-left: 87px;
    margin-right: 87px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-image-3 {
    min-height: 341px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 341px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1090px;
  }

  .u-section-6 .u-text-1 {
    width: 409px;
    margin-top: 101px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 51px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 101px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 280px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 62px;
    margin-left: 62px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-2 {
    min-height: 280px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 62px;
    margin-left: 62px;
  }

  .u-section-6 .u-text-6 {
    width: 155px;
    margin-right: 29px;
    margin-left: 29px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-3 {
    background-position: 70.2% 50%;
    min-height: 261px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 21px;
    margin-left: 21px;
  }

  .u-section-6 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 3088px;
  }

  .u-section-6 .u-image-1 {
    min-height: 630px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 65px;
    margin-left: 79px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 27px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-image-2 {
    min-height: 630px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 317px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-5 {
    width: 140px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-left: 193px;
    margin-right: 193px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-image-3 {
    background-position: 74.82% 50%;
    min-height: 587px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 317px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2362px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-top: 71px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 36px;
    margin-left: calc(((100% - 340px) / 2) + 80px);
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 71px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 397px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 18px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    font-weight: 300;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-image-2 {
    min-height: 397px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-6 .u-text-7 {
    font-weight: 300;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-image-3 {
    min-height: 370px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-text-10 {
    font-size: 1.125rem;
    margin-left: 38px;
    margin-right: 38px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 583px;
}

.u-section-7 .u-text-1 {
  letter-spacing: 4px;
  font-family: JosefinSans-Light;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 300;
  width: 308px;
  margin: 121px auto 0;
}

.u-section-7 .u-text-2 {
  font-family: JosefinSans-Light;
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 300;
  margin: 60px 60px 0;
}

.u-section-7 .u-line-1 {
  width: 181px;
  transform-origin: left center 0px;
  margin: 61px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    margin-top: 60px;
    margin-left: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 308px;
    margin-top: 101px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-7 .u-line-1 {
    margin-top: 50px;
    margin-left: auto;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-line-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 71px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-7 .u-line-1 {
    margin-top: 61px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 844px;
}

.u-section-8 .u-video-1 {
  height: 604px;
  margin: 60px 0;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-8 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-8 .u-video-1 {
    height: 404px;
    margin-top: 101px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-8 .u-video-1 {
    height: 337px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-8 .u-video-1 {
    height: 199px;
    margin-top: 70px;
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 645px;
}

.u-section-9 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: JosefinSans-Light;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 121px 0 0;
}

.u-section-9 .u-line-1 {
  width: 181px;
  transform-origin: left center 0px;
  margin: 60px auto 0;
}

.u-section-9 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 60px;
  margin-bottom: 62px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 16px) calc(33.3333% - 16px) calc(33.3333% - 16px);
  grid-gap: 24px 24px;
  min-height: 246px;
}

.u-section-9 .u-list-item-1 {
  background-size: auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-9 .u-group-1 {
  min-height: 246px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: -30px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-9 .u-text-2 {
  font-family: JosefinSans-Regular;
  font-weight: 400;
  margin: 44px 0 0;
}

.u-section-9 .u-text-3 {
  font-family: JosefinSans-Light;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-9 .u-list-item-2 {
  background-size: auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-9 .u-group-2 {
  min-height: 246px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: -30px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-9 .u-text-4 {
  font-family: JosefinSans-Regular;
  font-weight: 400;
  margin: 44px 0 0;
}

.u-section-9 .u-text-5 {
  font-family: JosefinSans-Light;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-9 .u-group-3 {
  min-height: 246px;
  margin-top: 0;
  margin-bottom: -30px;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px 30px 0;
}

.u-section-9 .u-text-6 {
  font-family: JosefinSans-Regular;
  font-weight: 400;
  margin: 44px 0 0;
}

.u-section-9 .u-text-7 {
  font-family: JosefinSans-Light;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-list-1 {
    height: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 28px;
    margin-left: 28px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 28px;
    margin-left: 28px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-right: 28px;
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 101px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 51px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 51px;
    margin-bottom: 71px;
  }

  .u-section-9 .u-text-3 {
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-9 .u-text-5 {
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-9 .u-text-7 {
    margin-left: -30px;
    margin-right: -30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 102px;
  }

  .u-section-9 .u-list-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 62px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 40px 40px;
  }

  .u-section-9 .u-group-1 {
    width: 258px;
    min-height: 185px;
    margin-top: 51px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 28px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-9 .u-group-2 {
    min-height: 185px;
    margin-top: 51px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 28px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-9 .u-group-3 {
    min-height: 185px;
    margin-top: 51px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 28px;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-list-1 {
    width: 261px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-9 .u-group-1 {
    min-height: 177px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-9 .u-group-2 {
    min-height: 177px;
    width: 258px;
    margin: 0 auto;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-9 .u-group-3 {
    min-height: 177px;
    width: 258px;
    margin: 0 auto;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 18px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 12px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 449px;
}

.u-section-10 .u-group-1 {
  min-height: 172px;
  background-image: none;
  width: 901px;
  margin: 124px auto 60px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px 5px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  font-family: JosefinSans-Light;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0;
}

.u-section-10 .u-text-2 {
  font-family: JosefinSans-Light;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-10 .u-btn-1 {
  font-family: JosefinSans-Light;
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 58px;
    margin-left: 49px;
    margin-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-10 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 6px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 18px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 738px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1140px;
  margin: 44px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 650px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 194px;
  }
}@font-face {
  font-family: 'JosefinSans-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/JosefinSans-Light.ttf);
}@font-face {
  font-family: 'JosefinSans-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/JosefinSans-Bold.ttf);
}@font-face {
  font-family: 'JosefinSans-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/JosefinSans-Regular.ttf);
}